
Redmine - Defect #2352

typo in zh-tw.yml

2008-12-17 11:34 - willie wu

Status: Closed Start date: 2008-12-17

Priority: Normal Due date: 2008-12-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Resolution:  Affected version:  

Description

There's a typo in zh-tw.yml. This typo exists in r2140, which  I checkout via http://redmine.rubyforge.org/svn/branches/0.8-stable .

The attachment is the patch.

Associated revisions

Revision 2142 - 2008-12-18 23:27 - Azamat Hackimov

Typo on translation, #2352

History

#1 - 2008-12-18 23:27 - Azamat Hackimov

- Due date set to 2008-12-19

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Fixed, thank you for reporting

Files

zh-tw.typo.patch 693 Bytes 2008-12-17 willie wu
